Bug 202295 - Omission of EM64T when mentioning AMD64
Summary: Omission of EM64T when mentioning AMD64
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Content (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Web Development
QA Contact: Mark Sechrest
URL: http://www.redhat.com/security/update...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-12 10:06 UTC by Riaan van Niekerk
Modified: 2007-10-17 15:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 15:56:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Riaan van Niekerk 2006-08-12 10:06:14 UTC
On the page
http://www.redhat.com/security/updates/errata/
The architecture x86_64 is referred to as AMD64

On other pages, e.g.
http://www.redhat.com/docs/manuals/enterprise/
This architecture is referred to as AMD64 / Intel® EM64T

Comment 1 Mark Sechrest 2006-08-14 14:57:04 UTC
Forwarded to internal traffic queue.

Comment 2 Riaan van Niekerk 2006-09-29 14:30:30 UTC
Correction, the reference of the omitted EM64T 
http://www.redhat.com/security/updates/errata/
should have been
http://www.redhat.com/security/updates/notes/

Also, I note that the RHEL documentation page at 
http://www.redhat.com/docs/manuals/enterprise/
sometimes includes EM64T next to AMD64, as is the case with release notes,
but sometimes omits it, as is the case with the Install guide:
"Red Hat Enterprise Linux Installation Guide for the x86, Itanium™, and AMD64 
Architectures"

E.g. there is an overall lack of consistency on this matter. I would recommend 
that the name x86_64 be used for this architecture name throughout
a) it is shorter than saying "AMD64 / Intel® EM64T" every time
b) it is more correct, since the hardware architectures in (a) can run either 
x86_64 or x86 versions of RHEL
c) it is closer in name to the x86 version.

Comment 3 manoj 2007-10-17 15:56:25 UTC
This has been forwarded to the appropriate web group.


Note You need to log in before you can comment on or make changes to this bug.